.datatable {
	font-size: 11px;
	text-align: left;
border-top: 1px solid #4C5B66;
border-right: 1px solid #71858A;
}

.datatable tr td{
	
	border-bottom:  1px solid #71858A;
	border-left: 1px solid #71858A;
	padding-left:5px;
	padding-top:4px;
	padding-bottom:4px;
	padding-right:5px;
	

}
.datatable i{
		font-size:10px;

}
.datatable .col {
	background-color: #EBEBEB;
}

.head1 {
	
	background-image: url(../spimages/table/table_08.gif);
	background-position: left top;
	
}
.head1 th{
padding-left:5px;
	padding-top:3px;
	padding-bottom:2px;
	font-size: 12px;
	font-weight:normal;
	border-bottom: 1px solid #4C5B66;
	border-top: none;
	color: #FFFFFF;
	text-shadow: #182B33 0px -1px;

}
.head2 th{
	padding-left:5px;
	padding-top:3px;
	padding-bottom:2px;
	font-size: 12px;
	color:#474747;
	background-image: url(../spimages/table/table_03.gif);
	border-left:  1px solid #71858A;
	border-bottom:  1px solid #71858A;
	font-weight:normal;
	text-shadow:#EBEBEB 0px 1px;
}
.head2 td{
	padding-left:5px;
	padding-top:3px;
	padding-bottom:2px;
	font-size: 12px;
	color:#474747;
	background-image: url(../spimages/table/table_03.gif);
	border-left:  1px solid #71858A;
	border-bottom:  1px solid #71858A;
	font-weight:normal;
	text-shadow:#EBEBEB 0px 1px;
}
.head3 {
background-image: url(../spimages/table/table_08.gif);
background-position: left top;	
	
	
}

.head3 th{
padding-left:8px;
	padding-top:3px;
	padding-bottom:2px;
	font-size: 14px;
	font-weight:normal;
	border-bottom: 1px solid #4C5B66;
	border-top: none;
	color: #FFFFFF;
	text-shadow: #182B33 0px -1px;
	line-height:24px;
	

}

.tablelink{
font-size:10px;
text-shadow:none;
text-decoration:none;
color:#FFFFFF;

}
.tablelink:hover{
	color:#FFFF99;
	text-decoration:underline
}
.tablelink2{
	font-size:10px;
	text-shadow:none;
	color:#003366;
	text-decoration:none;
}
.tablelink2:hover{
	color:#336699;
	text-decoration:underline;
}
.deadlink, .deadlink:hover{
	color:#FFFF99;
	text-decoration:none;
}
.current-data{
	position:absolute;
	left:50%;
	margin-left:-140px;
	margin-top:-195px;
	width:110px;
	height:80px;
	color: #B3B3B3;
	font-weight:normal;
	font-size: 10px;
	text-shadow:#666666 0px -1px;
	text-align:right;
}
.current-data2{
	position:absolute;
	left:50%;
	margin-left:345px;
	margin-top:-195px;
	width:110px;
	height:80px;
	color: #B3B3B3;
	font-weight:normal;
	font-size: 10px;
	text-shadow:#666666 0px -1px;
	text-align:right;
}

.current-temp{
font-size: 34px;
font-weight:bold;


}
.result{
position:absolute;
left:50%;
margin-left:-450px;
margin-top:-58px;
width:300px;
height:30px;
color: #FFFFFF;
font-size: 10px;
text-align:left;

}
.result2{
position:absolute;
left:50%;
margin-left:39px;
margin-top:-58px;
width:300px;
height:30px;
color: #FFFFFF;
font-size: 10px;
text-align:left;

}
.current-status-big{
	text-shadow:#666666 0px -1px;
	color: rgba(0, 151,166, 0.5);
	font-weight:bold;
	font-size: 30px;
}
.current-status{
	color: #4C4C4C;
	margin-top:10px;
	height:55px;
}
.formtable{
font-size:12px;
line-height:24px;
color:#333333;
}
.thTab{
	background-color: #4C5B66;
	background-image:none;
}
.rowfade{
color:#999999;
}
.odd{
	background-color:#E6E6E6;
}




.dataTables_wrapper {
margin-top:25px;
margin-bottom:10px;
	position: relative;
	clear: both;
}

.dataTables_processing {
	position: absolute;
	top: 39px;
	left: 50%;
	width: 500px;
	margin-left: -260px;
	padding: 20px;
	background-color: #EFFFBD;
	border: 1px solid #E3FE57;
	text-align: center;
}

.dataTables_length {
	width: 40%;
	float: left;
}

.dataTables_filter {
	width: 50%;
	float: right;
	text-align: right;
}

.dataTables_info {
	width: 60%;
	float: left;
}

.dataTables_paginate {
	width: 44px;
	* width: 50px;
	float: right;
	text-align: right;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url('../spimages/table/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('../spimages/table/back_enabled.jpg');
}

.paginate_disabled_next {
	background-image: url('../spimages/table/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('../spimages/table/forward_enabled.jpg');
}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */

table.display {
	margin: 0 auto;
	width: 100%;
}

table.display thead th {
	padding: 3px 10px;
	border-bottom: 1px solid black;
	font-weight: bold;
	cursor: pointer;
	* cursor: hand;
}

table.display tfoot th {
	padding: 3px 10px;
	border-top: 1px solid black;
	font-weight: bold;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
	padding: 3px 10px;
}

table.display td.center {
	text-align: center;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
	background: url('../images/sort_asc.jpg') no-repeat center right;
}

.sorting_desc {
	background: url('../images/sort_desc.jpg') no-repeat center right;
}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables row classes
 */
table.display tr.oddA {
	background-color: #ddffdd;
}

table.display tr.evenA {
	background-color: #eeffee;
}

table.display tr.oddC {
	background-color: #ddddff;
}

table.display tr.evenC {
	background-color: #eeeeff;
}

table.display tr.oddX {
	background-color: #ffdddd;
}

table.display tr.evenX {
	background-color: #ffeeee;
}

table.display tr.oddU {
	background-color: #ddd;
}

table.display tr.evenU {
	background-color: #eee;
}
.New {background-color:#FFFF99;
font-weight:bold;}
.Pending {
background-color:#CCFFCC;}
.Closed {
background-color:#CCCCCC;}
.Priority {
font-weight:bold;
background-color:#99FF99}




.bodylink {
	text-decoration: none;
	border:none;
}
.bodylink:hover {
	text-decoration:underline;
}

a {
	color:#1C495E;
	border:none;
}
a:hover {
	color: #004B8D;
	text-decoration:underline;
}



.warning{font-size:10px;
color:#990000;}

.innertable{
	background-color:#FFFFFF;
	line-height:15px;
	margin:20px;
	color:#333333;
	}
.droprow{
	background-color:#9E8397;
	background-image:url(../spimages/table/dropbak.png);
	background-position:top;
	background-repeat:repeat-x;
	color:#FFFFFF;
}

.linerow{
height:15px;
line-height:15px;

}
.linecell{
height:15px;
line-height:15px;
width:40px;
float:left;
}
.tabletab{
	font-size: 12px;
	font-weight:normal;
	border-bottom: 1px solid #4C5B66;
	border-top: none;
	color: #D0D0D0;
	text-shadow: #182B33 0px -1px;
	text-decoration:none;
}
.tabselect{color: #FFFFFF;}
